<bugID>1270006<Summary>Replace the downloads remaining time on the downloads button with a downloading icon</Summary><Description>Created attachment 8748507
Download Panel and Content Handler.pdf

Replace the downloads remaining time on the downloads button when downloading files with a smaller downloads indicator icon.</Description></bugID>